@font-face {
  font-family: MS-Gothic;
  src: url(fonts/ms-pgothic.ttf);
}

@font-face {
  font-family: Routed-Gothic;
  src: url(fonts/routed-gothic.ttf);
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  font-family: MS-Gothic, sans-serif;
  background: #d5ffc8;
  background: radial-gradient(
    circle,
    rgba(210, 243, 255, 1) 0%,
    rgba(213, 255, 200, 1) 10%,
    rgba(210, 243, 255, 1) 20%,
    rgba(213, 255, 200, 1) 30%,
    rgba(210, 243, 255, 1) 40%,
    rgba(213, 255, 200, 1) 50%,
    rgba(210, 243, 255, 1) 60%,
    rgba(213, 255, 200, 1) 70%,
    rgba(210, 243, 255, 1) 80%,
    rgba(213, 255, 200, 1) 90%,
    rgba(210, 243, 255, 1) 100%
  );
  margin: 0;
  padding: 0;
  color: #222;
}

h1 {
  font-weight: 400;
  font-size: 4rem;
  text-align: center;
}

.title span {
  color: #2517a5;
  background: radial-gradient(
    circle,
    rgb(255, 255, 255) 0%,
    rgb(255, 255, 255) 10%,
    rgba(255, 238, 0, 1) 20%,
    rgba(210, 243, 255, 1) 30%,
    rgba(210, 243, 255, 1) 40%,
    rgb(255, 255, 255) 50%,
    rgba(210, 243, 255, 1) 60%,
    rgb(255, 255, 255) 70%,
    rgba(255, 238, 0, 1) 80%,
    rgb(255, 51, 0) 90%,
    rgba(210, 243, 255, 1) 100%
  );
  mix-blend-mode: difference;
}

.card {
  margin: 0 auto;
  max-width: 860px;
}

label {
  display: block;
  font-size: 13px;
  font-weight: 6400;
  margin: 10px 0 5px;
  color: #ffffff;
}

input,
textarea {
  width: 100%;
  padding: 10px 13px;
  border: none;
  font-size: 3rem;
  font-family: Routed-Gothic, sans-serif;
  background: #fff;
  border-radius: 1rem;
  color: #2517a5;

  -webkit-box-shadow: 0px 0px 50px 13px rgba(227, 46, 255, 0.9);
  -moz-box-shadow: 0px 0px 50px 13px rgba(227, 46, 255, 0.9);
  box-shadow: 0px 0px 50px 13px rgba(227, 46, 255, 0.9);

  box-shadow:
    0px 0px 15px 5px rgba(244, 255, 124, 0.75) inset,
    0px 0px 50px 13px rgba(227, 46, 255, 0.9);
  -webkit-box-shadow:
    0px 0px 15px 5px rgba(244, 255, 124, 0.75) inset,
    0px 0px 50px 13px rgba(227, 46, 255, 0.9);
  -moz-box-shadow:
    0px 0px 15px 5px rgba(244, 255, 124, 0.75) inset,
    0px 0px 50px 13px rgba(227, 46, 255, 0.9);

  margin-bottom: 20px;
}

input:focus,
textarea:focus {
  border: none;
  outline: none;

  -webkit-box-shadow: 0px 0px 50px 13px rgba(244, 255, 124, 0.75);
  -moz-box-shadow: 0px 0px 50px 13px rgba(244, 255, 124, 0.75);
  box-shadow: 0px 0px 50px 13px rgba(244, 255, 124, 0.75);
}

input::placeholder,
textarea::placeholder {
  color: #2517a5;
}

textarea {
  min-height: 200px;
  resize: vertical;
}

.honeypot {
  display: none !important;
}

button {
  margin: 20px 0 50px;
  font-family: MS-Gothic, sans-serif;

  background: #fff;

  font-size: 2rem;
  border: none;
  outline: none;
}

button:hover {
  cursor: pointer;

  color: rgba(227, 46, 255, 0.9);

  -webkit-box-shadow: 0px 0px 50px 13px rgba(227, 46, 255, 0.9);
  -moz-box-shadow: 0px 0px 50px 13px rgba(227, 46, 255, 0.9);
  box-shadow: 0px 0px 50px 13px rgba(227, 46, 255, 0.9);
}

.alert {
  font-size: 2rem;
}

.alert-success {
  text-align: center;
  font-size: 4rem;
}